E Danicheg

Avatar
  • Total activity 2
  • Last activity
  • Member since
  • Following 0 users
  • Followed by 0 users
  • Votes 0
  • Subscriptions 1
  • E Danicheg created a post,

    Is SBT 1.1.x supported?

    Same problem as here, but in my case sbt version is "1.1.0-M1" and IDEA version is "2017.2.5", plugin "2017.2.13". p. s. in "nightly" same error